@charset "utf-8";
/* CSS Document */

.form_area {
	margin-top:0px;
}
.form_area p {
	padding-bottom:15px;
}

.form_table{
	margin:0;
	padding :0;
	border:1px solid #ccc;
	border-collapse:collapse;
	border-spacing:0;
	font-size:small;
}
.form_table th{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:0.3em 0.5em;
	font-weight:normal;
	background:#b59c59;
	color:#FFFFFF;
	text-align:left;
}
.form_table td{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:0.5em 0.8em;
	background:#FFF;
}
.pref{
	margin:5px 0;
}
#submit_bt{
	margin:15px 0 0 0;
	width:600px;
	text-align:center;
}
#submit_check {
	margin:0 auto;
	width:220px;

}
.submit_bt_left {
	float:left;
}
.submit_bt_right {
	float:right;
}
.comment{
	font-size:100%;
}

/* PC */
@media screen and (min-width:641px) {
.form_box {
	width:680px;
	margin-top:20px;
}
.form_table{
	width:680px;
	height:450px;
}
.form_table th{
	width:160px;
}
}

/* SP */
@media screen and (max-width:640px) {
.form_box {
	width:100%;
	margin-top:20px;
}
.form_table{
	width:100%;
	height:auto;
}
.form_table th {
  	width:100%;
  	display:block;
}
.form_table td {
	display:block;
}
}